## sdl-stretch 0.3.1

=== debian/changelog ===
sdl-stretch (0.3.1-7) unstable; urgency=medium

  * Fix tests

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 01 Jul 2017 00:05:16 +0200

sdl-stretch (0.3.1-6) unstable; urgency=medium

  * Add tests for autopkgtest

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 27 Jun 2017 23:50:57 +0200

sdl-stretch (0.3.1-5) unstable; urgency=medium

  * Bump Policy Standards-Version to 4.0.0 (no changes needed)
  * Switch to debhelper compat level v10
    - dh flags --parallel are not needed
    - autoreconf is invoked by default
  * Update Vcs-* URLs
  * Minor updates to d/copyright
    - quell lintian about GPL and LGPL names
    - update maintainer address to @debian.org
  * d/patches:
    - fix-ftbfs-automake-pkglibdir.patch: Fix for error in autoreconf phase
      (using "pkglibdir" in src/Makefile.am, recent automake forbids it)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 22 Jun 2017 01:04:10 +0200

sdl-stretch (0.3.1-4) unstable; urgency=medium

  * Bump Policy Standards-Version to 3.9.5 (no changes needed)
  * Remove field "DM-Upload-Allowed: yes", obsolete
  * Change maintainer address to @debian.org

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 20 Dec 2013 16:34:35 +0000

sdl-stretch (0.3.1-3) unstable; urgency=low

  * Change "Architecture: any-amd64 any-i386" for both binary packages.

    This package is a bit special because it contains optimised routines in
    assembler for some architectures, so even if it can be built successfully in
    others, it doesn't really make sense to provide the package.  According to
    upstream, current models of both i386 and amd64 are supported, and while
    it's desired to have support in other platforms (e.g. ARM), it's not there
    yet.

    Before 0.3.1-1, debian/control was set only to build on i386; and in 0.3.1-1
    it was set to "any", but the file
    https://buildd.debian.org/quinn-diff/sid/Packages-arch-specific restricted
    the architectures effectively to "i386 kfreebsd-i386 hurd-i386" (see
    #680275).

 -- Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>  Wed, 04 Jul 2012 20:12:03 +0100

sdl-stretch (0.3.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Build-Depends on debhelper>=9~, quells lintian warning
    "package-needs-versioned-debhelper-build-depends 9" (override removed)
  * Build-Depends and Depends on SDL with added ~ to the version number, in
    order to allow to work with backported/local versions
  * Update debian/copyright format now that 1.0 is approved (quells lintian
    unversioned-copyright-format-uri)
  * Remove inactive maintainers

 -- Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>  Thu, 26 Apr 2012 15:39:16 +0100

sdl-stretch (0.3.1-1) unstable; urgency=low

  [ Félix Arreola Rodríguez ]
  * Imported Upstream version 0.3.1
  * Removed old patches directory (None used).
  * Switch to new Deb Source Format (3.0 quilt)
  * Change architecture of package to any, to allow builds on amd64.
  * Add missing ${misc:Depends} to libsdl-stretch-dev package.
  * Switch to debhelper compat level v8
  * Switch to dh(1) debian/rules
  * Remove *.la file (Closes: #633367)
  * Update Standards-Version to 3.9.2, no changes needed
  * Add myself to uploaders.
  * Updated Vcs fields

  [ Felix Geyer ]
  * Switch to debhelper compat level v9.
    - Exports hardening build flags.
    - Build for multiarch.
  * Enable parallel building.
  * Remove build-dep on quilt, not needed anymore.

  [ Dominique Dumont ]
  * debian/copyright: converted to DEP-5
  * + source lintian-overrides for debhelper

 -- Félix Arreola Rodríguez <fgatuno.123@gmail.com>  Sun, 04 Dec 2011 12:14:50 -0600

sdl-stretch (0.3.0-1) unstable; urgency=low

  [ Barry deFreese ]
  * Add myself to uploaders.
  * New upstream release.
    + Remove existing patches as they are fixed upstream.
  * Add watch file.
  * Remove duplicate Section: libs in binary package.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.1.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 02 Apr 2009 16:23:04 -0400

sdl-stretch (0.2.3-9) unstable; urgency=low

  * debian/patches/python.diff:
    - Specify encoding in python script. (Closes: bug#476991).
  * debian/control:
    - Bump Standards-Version to 3.7.3.
    - Move homepage to pseudo-header from description.
    - Move libsdl-stretch-dev to section libdevel.
    - Relax build-depends on libsdl1.2-dev. 
  * debian/libsdl-stretch-dev.doc-base:
    - Fix section.
    - Fix whitespaces in description.
  * debian/rules:
    - Don't ignore errors on make distclean.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 21 Apr 2008 06:19:15 +0200

sdl-stretch (0.2.3-8) unstable; urgency=low

  * Make the package binNMU safe. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  5 Mar 2007 21:37:25 +0100

sdl-stretch (0.2.3-7) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2 (no changes).
  * debian/patches/python.diff: new patch to fix the detection of python.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 26 Aug 2006 01:45:58 +0200

sdl-stretch (0.2.3-6) unstable; urgency=low

  * Changed the maintainer to the SDL team, and setup the Uploaders: field
    accordingly.
  * Bumped Standards-Version to 3.6.2 (no changes).
  * Use quilt to manage patches.
  * Unset PACKAGE variable before calling configure, as svn-buildpackage sets
    this variable.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 28 Feb 2006 11:19:28 +0100

sdl-stretch (0.2.3-5) unstable; urgency=low

  * Use hard-coded arch list instead of using type-handling.

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  6 Jun 2005 01:24:50 +0200

sdl-stretch (0.2.3-4) unstable; urgency=low

  * Use typehandling to build on all i386 architectures.

 -- Aurelien Jarno <aurel32@debian.org>  Tue,  5 Apr 2005 15:20:48 +0200

sdl-stretch (0.2.3-3) unstable; urgency=low

  * Added gcc-4.0 fixes from Andreas Jochens (closes: bug#293651).


