=== debian/control ===
Source: sdl-stretch
Section: libs
Priority: optional
Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>, Félix Arreola Rodríguez <fgatuno.123@gmail.com>
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 10~),
               dpkg-dev (>= 1.16.1~),
               libsdl1.2-dev (>= 1.2.14~),
               pkg-config,
               python,
               xmlto
Vcs-Git: https://anonscm.debian.org/git/pkg-sdl/packages/sdl-stretch.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-sdl/packages/sdl-stretch.git
Homepage: http://sdl-stretch.sourceforge.net
Testsuite: autopkgtest


Package: libsdl-stretch-0-3
Architecture: any-amd64 any-i386
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: stretch functions for Simple DirectMedia Layer
 This library provides stretch and blit routines for SDL surfaces.
 These are optimized for speed including lots of assembler parts
 in the general routines and dynamic cpu native code generation
 for applications to compile specialized stretch-and-blit routines
 at runtime.
 .
 This package contains the SDL_stretch runtime library.

Package: libsdl-stretch-dev
Section: libdevel
Architecture: any-amd64 any-i386
Depends: ${misc:Depends},
         libsdl-stretch-0-3 (= ${binary:Version}),
         libsdl1.2-dev(>= 1.2.14~)
Description: development files for SDL_stretch library
 This library provides stretch and blit routines for SDL surfaces.
 These are optimized for speed including lots of assembler parts
 in the general routines and dynamic cpu native code generation
 for applications to compile specialized stretch-and-blit routines
 at runtime.
 .
 This package contains the header files and static library needed to
 compile applications that use SDL_stretch.
