=== debian/tests/control ===
Tests: compile-libsdl-stretch-test0
Depends: libsdl-stretch-dev, pkg-config, build-essential
Restrictions: allow-stderr
